header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) School Days
  repository: kara.moe
  conditions:
    tagPresence:
      - 5e24d673-e788-45a0-8699-333fe43453ee
      - 5f2d2cd4-d63d-444e-aa83-c91672840183
  actions:
    addTag:
      - tid: 86cf159c-c6dc-4824-a1e9-6f021d4dbf59
        type: 18
